» Ubuntu » 套件

Error

two or more packages specified (azr3-jack quantal)